[Desktop Entry]
Type=Application
Name=Session Settings
GenericName=LXQt Session Settings
Comment=Configuration for LXQt sessions
Exec=lxqt-config-session
Icon=preferences-system-session-services
Categories=Settings;DesktopSettings;Qt;LXQt;
OnlyShowIn=LXQt;

Comment[ar]=ضبط جلسات لكسكيوت
GenericName[ar]=إعدادات لكسكيوت للجلسات
Name[ar]=إعدادات الجلسات
Name[ca]=Ajusts de la sessió
GenericName[ca]=Ajusts de la sessió de LXQt
Comment[ca]=Configuració per a les sessions de LXQt
Comment[cs]=Nastavit modul sezení LXQt
GenericName[cs]=Nastavení sezení LXQt
Name[cs]=Nastavení sezení LXQt
Name[da]=Sessionsindstillinger
Comment[da]=Konfiguration af LXQt-sessioner
Name[de]=Sitzungskonfiguration
GenericName[de]=LXQt Sitzungskonfiguration
Comment[de]=Die LXQt Sitzung konfigurieren
Name[el]=Ρυθμίσεις συνεδρίας
GenericName[el]=Ρυθμίσεις συνεδρίας του LXQt
Comment[el]=Διαμόρφωση των συνεδριών LXQt
Comment[eo]=Agordi modulon de seanco de LXQt
GenericName[eo]=Agordilo de seanco de LXQt
Name[eo]=Agordilo de seanco de LXQt
Name[es]=Configuración de la sesión
GenericName[es]=Configuración de la sesión de LXQt
Comment[es]=Configuración de sesiones de LXQt
Comment[es_VE]=Configuracion de modulo de LXQt
GenericName[es_VE]=Configuracion de sesion de LXQt
Name[es_VE]=Configuracion de sesion de LXQt
Comment[eu]=LXQt saioen konfigurazioa
GenericName[eu]=LXQt saioaren ezarpenak
Name[eu]=Saioaren ezarpenak
Comment[fi]=Hallinnoi LXQt:n istuntomoduulia
GenericName[fi]=LXQtin istunnonhallinta
Name[fi]=LXQtin istunnonhallinta
Comment[fr]=Configurer le module 'session' de LXQt
GenericName[fr]=Paramétreur de session LXQt
Name[fr]=Paramétreur de session LXQt
Name[hr]=Sesija – Postavke
GenericName[hr]=LXQt sesija – Postavke
Comment[hr]=Konfiguracija za LXQt sesije
Comment[hu]=Az LXQt munkamenet beállítása
GenericName[hu]=Munkamenetbeállítás
Name[hu]=Munkamenet
Comment[id_ID]=Konfigurasi modul sesi LXQt
GenericName[id_ID]=Konfigurator Sesi LXQt
Name[id_ID]=Konfigurator Sesi LXQt
Name[it]=Impostazioni della sessione
GenericName[it]=Configurazione della sessione di LXQt
Comment[it]=Configura i moduli della sessione di LXQt
Name[ja]=セッション
GenericName[ja]=セッション
Comment[ja]=LXQt セッションを設定します
Comment[lt]=LXQt seansų konfigūravimas
GenericName[lt]=LXQt seansų nustatymai
Name[lt]=Seanso nustatymai
Comment[nl]=Configureer LXQt sessie module
GenericName[nl]=LXQt sessie Configurator
Name[nl]=LXQt sessie Configurator
Comment[pl]=Ustawienia sesji LXQt
GenericName[pl]=Ustawienia sesji LXQt
Name[pl]=Ustawienia sesji LXQt
Comment[pl_PL]=Konfiguruj moduł sesji LXQt
GenericName[pl_PL]=Konfigurator sesji LXQt
Name[pl_PL]=Konfigurator sesji LXQt
Name[pt]=Definições da sessão
GenericName[pt]=Definições da sessão LXQt
Comment[pt]=Configuração das sessões do LXQt
Comment[pt_BR]=Módulo de configurador de sessão do LXQt
GenericName[pt_BR]=Configurador de sessão do LXQt
Name[pt_BR]=Configurador de sessão do LXQt
Comment[ro_RO]=Configurează modulul sesiune LXQt
GenericName[ro_RO]=Configurare sesiune LXQt
Name[ro_RO]=Configurare sesiune LXQt
Comment[ru]=Настройки для сеансов LXQt
GenericName[ru]=Настройки сеанса LXQt
Name[ru]=Настройки сеанса
Comment[sk]=Nastavenie relácie prostredia LXQt
GenericName[sk]=Nastavenie relácie prostredia LXQt
Name[sk]=Nastavenie relácie
Comment[sl]=Nastavite modul seje za LXQt
GenericName[sl]=Nastavitev seje
Name[sl]=Nastavitev seje
Comment[sr]=Подесите Рејзоров модул сесије
GenericName[sr]=Подешавање сесије
Name[sr]=Подешавање сесије Рејзора
Name[sr@ijekavian]=Подешавање сесије Рејзора
Comment[sr@ijekavian]=Подесите Рејзоров модул сесије
GenericName[sr@ijekavian]=Подешавање сесије
Name[sr@ijekavianlatin]=Podešavanje sesije Rejzora
Comment[sr@ijekavianlatin]=Podesite Rejzorov modul sesije
GenericName[sr@ijekavianlatin]=Podešavanje sesije
Comment[sr@latin]=Podesite Rejzorov modul sesije
GenericName[sr@latin]=Podešavanje sesije
Name[sr@latin]=Podešavanje sesije Rejzora
Comment[th_TH]=ตั้งค่ามอดูลวาระงาน LXQt
GenericName[th_TH]=ตัวตั้งค่าวาระงาน LXQt
Name[th_TH]=ตัวตั้งค่าวาระงาน LXQt
Comment[tr]=LXQt oturum modülünü yapılandır
GenericName[tr]=LXQt Oturum Yapılandırıcı
Name[tr]=LXQt Oturum Yapılandırıcı
Comment[uk]=Налаштувати модуль сеансу LXQt
GenericName[uk]=Налаштування сеансу LXQt
Name[uk]=Налаштування сеансу LXQt
Comment[zh_CN]=配置 LXQt 会话模块
GenericName[zh_CN]=LXQt 会话配置
Name[zh_CN]=会话配置
Comment[zh_TW]=LXQt會話模組設定
GenericName[zh_TW]=LXQt會話設定
Name[zh_TW]=會話設定
